RubyGems Navigation menu

log-me 0.0.9

LogMe is a simple way to configure log in your spec. It is especially useful when you need to log Web Service calls or HTTP requests and responses.

Gemfile
          gem 'log-me', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install log-me
  
  
  
  
  
  
  

Authors:

  • Prodis a.k.a. Fernando Hamasaki de Amorim

Owners:

Licenses:

  • MIT

Total downloads 18,679

For this version 270

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.9 - October 20, 2014 (9.5 KB)
  2. 0.0.8 - August 5, 2014 (9 KB)
  3. 0.0.7 - June 27, 2014 (8 KB)
  4. 0.0.6 - February 20, 2014 (8.5 KB)
  5. 0.0.5 - February 19, 2014 (8 KB)
Show all versions (10 total)